Отладка приложений


Системные требования


Для того чтобы эффективно работать с этой книгой, вам потребуется:

  • Microsoft Windows 2000, Microsoft Windows NT 4 Service Pack 3 (или выше) или Windows Microsoft 98;
  •  Microsoft Visual Studio 6.0 Service Pack 3 или выше;
  •  DBGHELP.DLL и MSDBI.DLL (об этих файлах рассказывается ниже в разделе "ПРОЧИТАЙТЕ ЭТО! Символьная машина DBGHELP.DLL").

 




Начало  Назад  Вперед



Книжный магазин